<div id="cern-toolbar">
    <h1><a href="http://home.cern" title="CERN">CERN <span>Accelerating science</span></a></h1>

    <ul>
      <li class="cern-accountlinks">
      </li>
      <li><a class="cern-directory" style="padding: 0" href="http://cern.ch/directory" title="Search CERN resources and browse the directory">Directory</a></li>
    </ul>
  </div>
</template>

<style lang="scss">
  /* CERN Toolbar CSS - 19/11/13 */

  #cern-toolbar {
    background-color: #222;
    background-color: rgba(30, 30, 30, 0.95);
    font-family: 'PT Sans', 'Trebuchet MS', Tahoma, sans-serif;
    color: #999;
    font-size: 14px;
    line-height: 1;
    padding: 0 5%;
    overflow: hidden;
    box-shadow: inset 0 -1px 0 rgba(100, 100, 100, 0.2);
    height: 40px;
  }

  #cern-toolbar a {
    font-family: 'PT Sans', 'Trebuchet MS', Tahoma, sans-serif !important;
    color: #ccc;
    font-size: 14px;
    text-decoration: none;
    padding: 6px 8px;
    border-radius: 5px;
    display: inline-block;
  }

  #cern-toolbar a:hover {
    background-color: #000;
    color: #fff;
  }

  #cern-toolbar .active a {
    background-color: #f6f6f6;
    color: #000;
    padding-bottom: 20px;
  }

  #cern-toolbar .active .cern-account {
    background-color: #fff;
  }

  #cern-toolbar h1 {
    float: left;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    position: relative;
    left: -8px;
    padding: 6px 0;
    letter-spacing: 0.08em;
    margin: 0;
  }

  #cern-toolbar h1 a {
    color: #fff;
  }

  #cern-toolbar h1 span {
    color: #999;
    letter-spacing: normal;
    padding: 0;
  }

  #cern-toolbar h1 a:hover span {
    color: #fff;
  }

  #cern-toolbar ul {
    float: right;
    list-style: none;
    position: relative;
    right: -8px;
    margin: 0;
  }

  #cern-toolbar li {
    float: left;
    display: block;
    margin-left: 1em;
    padding: 6px 0;
  }

  #cern-toolbar .cern-multifactor {
    padding-left: 32px;
    background-image: url("/static/img/toolbarsprite.png");
    background-repeat: no-repeat;
    background-position: 0 -120px;
  }

  #cern-toolbar .cern-signout {
    margin-left: 1em;
  }

  /* Animations */

  #cern-toolbar a, #cern-toolbar a span {
    transition: background-color 0.1s ease-out;
  }

</style>
